<?php

class ControllerAppiProduct extends Controller
{

    public function delete_product()
    {


        $barcode = $this->request->get['barcode'];


        $query = $this->db->query("DELETE from product_url where barcode like '" . $barcode . "' or stock_code like '%" . $barcode . "%'");


        echo json_encode(array('status'=>$query->countAffected(),'message'=>$barcode.' barkodlu ürün başarıyla silindi!'));

    }
}